{% extends '::frontend.html.twig' %}

{% block body%}

        <h1>Agregar Laboratorio</h1>

        {{ form_start(form) }}

        <p>Nombres : {{ form_widget(form.nombre) }} </P>

        <p>Apellidos : {{ form_widget(form.clinica) }} </P>

        <p> <hr /> {{ form_widget(form.Guardar) }} </p>



        {{ form_end(form) }}

{% endblock %}
